<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@302C35D8=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@302C35A4=09</action>
      <action>maincpu.pb@302C35A8=3B</action>
    </script>
  </cheat>

  <cheat desc="Finish round with 100% Now!">
    <script state="on">
      <action>maincpu.pw@302C352C=03E8</action>
    </script>
  </cheat>

  <cheat desc="Always have Maximum Gauge">
    <script state="run">
      <action>maincpu.pb@302C3544=73</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="run">
      <action>maincpu.pb@30026763=EA</action> <!-- Program Code cheat -->
    </script>
    <script state="off">
      <action>maincpu.pb@30026763=1A</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@302C22D8=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@302C2304=05</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
